.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.500000px;}
._4{margin-left:-4.032000px;}
._0{margin-left:-2.760000px;}
._1{margin-left:-1.056000px;}
._2{width:1.240000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:100.000000px;}
.y5{bottom:5.621083px;}
.y2{bottom:6.388098px;}
.y0{bottom:16.862766px;}
.y27{bottom:138.044867px;}
.y26{bottom:153.462253px;}
.y25{bottom:168.879640px;}
.y24{bottom:184.297026px;}
.y29{bottom:184.862169px;}
.y28{bottom:213.887969px;}
.y23{bottom:213.888129px;}
.y22{bottom:263.800311px;}
.y21{bottom:279.217697px;}
.y20{bottom:294.635084px;}
.y1e{bottom:309.487326px;}
.y1d{bottom:310.046206px;}
.y1f{bottom:310.052470px;}
.y1a{bottom:339.078430px;}
.y19{bottom:374.528782px;}
.y1c{bottom:408.511913px;}
.y9{bottom:421.772311px;}
.y1b{bottom:423.929299px;}
.y7{bottom:452.710026px;}
.yf{bottom:453.344227px;}
.y18{bottom:453.883354px;}
.y10{bottom:497.664394px;}
.y8{bottom:498.229698px;}
.y6{bottom:529.185080px;}
.ye{bottom:529.819280px;}
.y4{bottom:559.951438px;}
.yd{bottom:655.101603px;}
.yc{bottom:670.518990px;}
.yb{bottom:685.936376px;}
.ya{bottom:701.353762px;}
.y11{bottom:701.356974px;}
.y3{bottom:733.675670px;}
.y1{bottom:772.298631px;}
.y17{bottom:831.599841px;}
.y16{bottom:856.070123px;}
.y15{bottom:877.678554px;}
.y14{bottom:914.604960px;}
.y13{bottom:961.002781px;}
.y12{bottom:1009.182113px;}
.h5{height:22.515808px;}
.h8{height:22.720000px;}
.h6{height:23.072000px;}
.h2{height:23.283465px;}
.h4{height:25.560000px;}
.h7{height:25.956000px;}
.h3{height:28.400000px;}
.ha{height:28.840000px;}
.hb{height:34.608000px;}
.h9{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:200.424415px;}
.w3{width:231.368073px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.749155px;}
.x0{left:12.044833px;}
.x3{left:92.185691px;}
.x4{left:103.640488px;}
.x1{left:108.548035px;}
.x9{left:133.898072px;}
.x7{left:209.396852px;}
.xa{left:370.126636px;}
.x5{left:377.746037px;}
.x6{left:662.513672px;}
.xb{left:663.600116px;}
.x8{left:673.894755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.566273pt;}
._4{margin-left:-3.347493pt;}
._0{margin-left:-2.291439pt;}
._1{margin-left:-0.876724pt;}
._2{width:1.029487pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:83.023152pt;}
.y5{bottom:4.666800pt;}
.y2{bottom:5.303600pt;}
.y0{bottom:14.000000pt;}
.y27{bottom:114.609200pt;}
.y26{bottom:127.409200pt;}
.y25{bottom:140.209200pt;}
.y24{bottom:153.009200pt;}
.y29{bottom:153.478400pt;}
.y28{bottom:177.576533pt;}
.y23{bottom:177.576667pt;}
.y22{bottom:219.015333pt;}
.y21{bottom:231.815333pt;}
.y20{bottom:244.615333pt;}
.y1e{bottom:256.946133pt;}
.y1d{bottom:257.410133pt;}
.y1f{bottom:257.415333pt;}
.y1a{bottom:281.513600pt;}
.y19{bottom:310.945600pt;}
.y1c{bottom:339.159467pt;}
.y9{bottom:350.168667pt;}
.y1b{bottom:351.959467pt;}
.y7{bottom:375.854133pt;}
.yf{bottom:376.380667pt;}
.y18{bottom:376.828267pt;}
.y10{bottom:413.176667pt;}
.y8{bottom:413.646000pt;}
.y6{bottom:439.346133pt;}
.ye{bottom:439.872667pt;}
.y4{bottom:464.889333pt;}
.yd{bottom:543.886000pt;}
.yc{bottom:556.686000pt;}
.yb{bottom:569.486000pt;}
.ya{bottom:582.286000pt;}
.y11{bottom:582.288667pt;}
.y3{bottom:609.120667pt;}
.y1{bottom:641.186667pt;}
.y17{bottom:690.420400pt;}
.y16{bottom:710.736400pt;}
.y15{bottom:728.676400pt;}
.y14{bottom:759.333867pt;}
.y13{bottom:797.854800pt;}
.y12{bottom:837.854800pt;}
.h5{height:18.693333pt;}
.h8{height:18.862860pt;}
.h6{height:19.155102pt;}
.h2{height:19.330667pt;}
.h4{height:21.220718pt;}
.h7{height:21.549489pt;}
.h3{height:23.578575pt;}
.ha{height:23.943877pt;}
.hb{height:28.732652pt;}
.h9{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:166.398667pt;}
.w3{width:192.089067pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112667pt;}
.x0{left:10.000000pt;}
.x3{left:76.535467pt;}
.x4{left:86.045600pt;}
.x1{left:90.120000pt;}
.x9{left:111.166400pt;}
.x7{left:173.847867pt;}
.xa{left:307.290800pt;}
.x5{left:313.616667pt;}
.x6{left:550.039733pt;}
.xb{left:550.941733pt;}
.x8{left:559.488667pt;}
}
